@font-face {
    font-family: "Neue Haas Grotesk Display Pro 75 Bold";
    src: url(https://framerusercontent.com/assets/dHOOFtR0Z8Cp01HII1Xhatg6EY.woff2);
    font-display: swap
}

@font-face {
    font-family: The Brij Akhand Bold;
    src: url(https://framerusercontent.com/assets/KAxwnpse7J3tpeDbhK7rQ0eRqA.woff2);
    font-display: swap
}

@font-face {
    font-family: "Neue Haas Grotesk Display Pro 55 Roman";
    src: url(https://framerusercontent.com/assets/5SgakMG6mxAfykvmWg7prNs.woff2);
    font-display: swap
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/5vvr9Vy74if2I6bQbJvbw7SY1pQ.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/EOr0mi4hNtlgWNn9if640EZzXCo.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/Y9k9QrlZAqio88Klkmbd8VoMQc.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/OYrD2tBIBPvoJXiIHnLoOXnY9M.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/JeYwfuaPfZHQhEG8U5gtPDZ7WQ.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/vQyevYAyHtARFwPqUzQGpnDs.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/b6Y37FthZeALduNqHicBT6FutY.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/5A3Ce6C9YYmCjpQx9M4inSaKU.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/Qx95Xyt0Ka3SGhinnbXIGpEIyP4.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/6mJuEAguuIuMog10gGvH5d3cl8.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/xYYWaj7wCU5zSQH0eXvSaS19wo.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/otTaNuNpVK4RbdlT7zDDdKvQBA.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/d3tHnaQIAeqiE5hGcRw4mmgWYU.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/DolVirEGb34pEXEp8t8FQBSK4.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/mkY5Sgyq51ik0AMrSBwhm9DJg.woff2);
    font-display: block;
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/X5hj6qzcHUYv7h1390c8Rhm6550.woff2);
    font-display: block;
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/gQhNpS3tN86g8RcVKYUUaKt2oMQ.woff2);
    font-display: block;
    font-style: normal;
    font-weight: 900;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/cugnVhSraaRyANCaUtI5FV17wk.woff2);
    font-display: block;
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/5HcVoGak8k5agFJSaKa4floXVu0.woff2);
    font-display: block;
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/jn4BtSPLlS0NDp1KiFAtFKiiY0o.woff2);
    font-display: block;
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/P2Bw01CtL0b9wqygO0sSVogWbo.woff2);
    font-display: block;
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/05KsVHGDmqXSBXM4yRZ65P8i0s.woff2);
    font-display: block;
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/ky8ovPukK4dJ1Pxq74qGhOqCYI.woff2);
    font-display: block;
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/vvNSqIj42qeQ2bvCRBIWKHscrc.woff2);
    font-display: block;
    font-style: italic;
    font-weight: 900;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/3ZmXbBKToJifDV9gwcifVd1tEY.woff2);
    font-display: block;
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/FNfhX3dt4ChuLJq2PwdlxHO7PU.woff2);
    font-display: block;
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/g0c8vEViiXNlKAgI4Ymmk3Ig.woff2);
    font-display: block;
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/efTfQcBJ53kM2pB1hezSZ3RDUFs.woff2);
    font-display: block;
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/H89BbHkbHDzlxZzxi8uPzTsp90.woff2);
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/u6gJwDuwB143kpNK1T1MDKDWkMc.woff2);
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/43sJ6MfOPh1LCJt46OvyDuSbA6o.woff2);
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/wccHG0r4gBDAIRhfHiOlq6oEkqw.woff2);
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/WZ367JPwf9bRW6LdTHN8rXgSjw.woff2);
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/QxmhnWTzLtyjIiZcfaLIJ8EFBXU.woff2);
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Inter;
    src: url(https://framerusercontent.com/assets/2A4Xx7CngadFGlVV4xrO06OBHY.woff2);
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: Clash Display;
    src: url(https://framerusercontent.com/third-party-assets/fontshare/wf/2GQIT54GKQY3JRFTSHS4ARTRNRQISSAA/3CIP5EBHRRHE5FVQU3VFROPUERNDSTDF/JTSL5QESUXATU47LCPUNHZQBDDIWDOSW.woff2);
    font-display: swap;
    font-style: normal;
    font-weight: 500
}

@font-face {
    font-family: "Neue Haas Grotesk Display Pro 75 Bold Placeholder";
    src: local("Arial");
    ascent-override: 81%;
    descent-override: 18.02%;
    line-gap-override: 19.8%;
    size-adjust: 100.99%
}

@font-face {
    font-family: The Brij Akhand Bold Placeholder;
    src: local("Arial");
    ascent-override: 74.7%;
    descent-override: 15.7%;
    line-gap-override: 0%;
    size-adjust: 100%
}

@font-face {
    font-family: "Neue Haas Grotesk Display Pro 55 Roman Placeholder";
    src: local("Arial");
    ascent-override: 87.46%;
    descent-override: 19.46%;
    line-gap-override: 21.38%;
    size-adjust: 93.53%
}

@font-face {
    font-family: Inter Placeholder;
    src: local("Arial");
    ascent-override: 89.79%;
    descent-override: 22.36%;
    line-gap-override: 0%;
    size-adjust: 107.89%
}

@font-face {
    font-family: Clash Display Placeholder;
    src: local("Arial");
    ascent-override: 83.42%;
    descent-override: 23.43%;
    line-gap-override: 8.44%;
    size-adjust: 106.69%
}

html body {
    background: rgb(255, 255, 255);
}
body{
    padding: 0;
    margin: 0;
    width: 100%;
    overflow-x: hidden;
    box-sizing: border-box;
    color: #000;
    padding-top: 200px;
}
a{
    text-decoration: none;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 99;
}
.custom_container {
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
    padding: 0 15px;
}
footer{
    background-image: url('../images/footer-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 60px 0;
}
.font-heding-bold{
    font-family:"The Brij Akhand Bold", "The Brij Akhand Bold Placeholder", sans-serif;
    text-transform: uppercase;
}
.font-footer-p{
    font-family: "Neue Haas Grotesk Display Pro 75 Bold", "Neue Haas Grotesk Display Pro 75 Bold Placeholder", sans-serif;
}
.heading {
    font-size: 48px;
    line-height: 1.6em;
    color: #fff;
}
.footer_text{
    font-size: 28px;
    line-height: 1.4em;
    letter-spacing: -0.02em;
    color: #fff;
}
.footer_text a {
    color: #fff;
    text-decoration: none;
}
.footer_text a:hover {
    text-decoration: underline;
}
.map_section{
    width: 100%;
    height: 510px;
    overflow: hidden;
}
.welcom_section{
    padding: 120px 0;
}
section.welcom_section h1 {
    font-family: "The Brij Akhand Bold", "The Brij Akhand Bold Placeholder", sans-serif;
    font-size: 72px;
    font-weight: 400;
    line-height: 1.1em;
    letter-spacing: -0.03em;
    text-transform: uppercase;
}
section.welcom_section p {
    font-family: "Neue Haas Grotesk Display Pro 55 Roman", "Neue Haas Grotesk Display Pro 55 Roman Placeholder", sans-serif;
    font-weight: 400;
    font-size: 37px;
    line-height: 1.6em;
}
.main_section h3{
 text-transform: uppercase;
 font-size: 60px;
 line-height: 1.1em;
 letter-spacing: -.03em;
 color: #c9cad4;
 margin-bottom: 20px;
 transition: 02s;
}
.main_section a:hover h3{
    color: #000;
}
section.main_section h6 {
    font-size: 32px;
    line-height: 24px;
}
section.main_section p {
    font-family: "Neue Haas Grotesk Display Pro 55 Roman", "Neue Haas Grotesk Display Pro 55 Roman Placeholder", sans-serif;
    font-size: 18px;
    line-height: 23.4px;
}
.team_name {
    font-family: "Neue Haas Grotesk Display Pro 75 Bold", "Neue Haas Grotesk Display Pro 75 Bold Placeholder", sans-serif ;
    font-size: 24px;
    line-height: 1.6em;
}
.team_post{
color:#c9cad4;
}
.team_img {
/*    height: 250px;*/
    overflow: hidden;
    margin-bottom: 25px;
}
.team_img img {
    height: 100%;
    object-fit: cover;
}
.side_menu {
    position: sticky;
    top: 210px;
    padding-bottom: 100px;
}
img{
    max-width: 100%;
}
/* animation css */
.stack-container {
    position: relative;
    overflow: visible;
/*    padding-top: 200px;*/
  }
  .location_div{
    padding-top: 200px;
    /* margin-top: -200px !important; */
  }
.stack-container .card:first-child {
    margin-top: 0;
}

  .card {
    position: sticky;
    top: 210px;
    width: 100%;
    height: 490px;
    margin: auto;
    margin-top: 50px;
    z-index: 1;
    transition: transform 0.3s;
    border-radius: 0;
    border: none;
    overflow: hidden;
  }
 /* .card .theam_btn{
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 250px;
    text-align: center;
    z-index: 9;
  } */
  div#reports .theam_btn{
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 250px;
    text-align: center;
    z-index: 9;
  }
  div#reports .position-relative {
    margin-bottom: 50px;
}
  .theam_btn{
    width: 100%;
    max-width: 250px;
    text-align: center;
    margin: 0 auto;
  }
  /*.select-btn {
    border: 2px solid #000;
    border-radius: 100px;
    padding: 15px 25px;
    font-family: "Neue Haas Grotesk Display Pro 75 Bold", "Neue Haas Grotesk Display Pro 75 Bold Placeholder", sans-serif;
    font-size: 18px;
    line-height: 1.6em;
    background-color: #fff;
    color: #000;
    transition: 0.3s;
}*/
.theam_btn:hover .select-btn {
    transform: scale(1.1);
}
.btn-dropdown {
    background-color: #fff;
    border-radius: 20px;
    padding: 20px 20px 10px 20px;
    position: absolute;
    width: 80%;
/*    max-width: 250px;*/
    border: 1px solid rgb(237, 232, 232);
    top: 90%;
    opacity: 0;
    transition: 0.3s;
    margin-left: 10px;
}
div#reports .theam_btn .btn-dropdown{
    top: 120%;
}
.btn-dropdown:hover {
    opacity: 1;
}
.theam_btn button:hover ~ .btn-dropdown {
    opacity: 1;
}
.btn-dropdown span {
    background-color: rgb(237, 232, 232);
    padding: 10px 15px;
    border-radius: 10px;
    margin-bottom: 10px;
    font-family: "Inter", "Inter Placeholder", sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
    transition: 0.3s;
    cursor: pointer;
   
}
.btn-dropdown a.download-btn {
    background-color: #fb471f;
    color: #fff;
    padding: 10px 15px;
    border-radius: 100px;
    margin-bottom: 10px;
    font-family: "Inter", "Inter Placeholder", sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    text-align: left;
    transition: 0.3s;
   display: block;
   cursor: pointer;
}
.btn-dropdown a.download-btn:hover {
    transform: scale(1.1);
}
.btn-dropdown span:hover {
    transform: scale(1.1);
}
/*.select-btn span {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #000;
    color: #fff;
    font-size: 15px;
    line-height: 31px;
    margin-left: 10px;
    text-align: center;
}*/
.side_menu a.active h3{
    color: #fb471f;
}


/* hero animation */
.hero{
    height: 100vh;
}
.wrapper {
    display: flex;
    flex-direction: column;
    gap: 60px;
    justify-content: center;
    align-items: center;
    position: relative;
    padding-top: 300px;
  }
  
  p.text-content {
    font-size: 22px;
  }
  
  .wide-image {
    aspect-ratio: 16/8;
    object-fit: cover;
    width: 100%;
  }
  
  .modalss {
    padding: 50px;
    width: 100%;
    position: absolute;
    top: 30%;
    left: 50%;

    transform: translateX(-50%);
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
  }

  
  



  .hero_section{
    padding: 0 50px;
  }
  .hero_section h1{
    font-family: "The Brij Akhand Bold", "The Brij Akhand Bold Placeholder", sans-serif;
    font-size: 72px;
    letter-spacing: -.03em;
    line-height: 1.1em;
    text-transform: uppercase;
    -webkit-text-stroke-color: initial;
    -webkit-text-stroke-width: initial;
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px 4px #000000;
  }
  .hero_section .theam_btn{
    height: 70px;
  }
  .hero_section .select-btn {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}
.hero_section .select-btn span{
    color: #fff;
}
.mobile{
    position: relative;
    display: none;
}
.modalss-mobile {
    position: absolute;
    width: 90%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}


/* .card.card1 {
    overflow: visible !important;
    z-index: 1;
}
.card.card2 {
    overflow: visible !important;
    z-index: 2;
}
.card.card3 {
    overflow: visible !important;
    z-index: 3;
}
.card.card4 {
    overflow: visible !important;
    z-index: 4;
} */


.desktop .btn-dropdown .d-block a{
    color:  black;
}
.desktop .btn-dropdown .d-block a:hover{
    color:  #fff;
}
.desktop .btn-dropdown .d-block:hover{
    background-color: #fb471f;
}
.relative h1{
    text-transform: uppercase;
    font-size: 60px;
    line-height: 3.5rem;
    letter-spacing: -.03em;
    color: #fff;
    margin-bottom: 20px;
    transition: 02s;
    padding: 40px 40px 0px 26px;
    font-weight: bold;
}
.relative p{
    padding: 0px 40px 0px 26px;
}
.compliance-bg-image{
    background-image: url('https://thebrij.world/wp-content/uploads/2025/04/Brij-Report_Image-1-scaled.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
   color: #fff;
   height: 550px;
}
.compliance-bg-image-second{
    background-image: url('https://thebrij.world/wp-content/uploads/2025/04/image.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
   color: #fff;
   height: 550px;
}
.compliance-bg-image-third{
    background-image: url('https://thebrij.world/wp-content/uploads/2025/04/Brij-Report_Image-03-scaled.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
   color: #fff;
   height: 550px;
}
.compliance-container-first{
    margin-bottom: 50px;
}
.compliance-container-second{
    margin-bottom: 50px;
}
.stack-container .btn-dropdown .d-block a{
    color:  black;
}
.stack-container .btn-dropdown .d-block a:hover{
    color:  #fff;
}
.stack-container .btn-dropdown .d-block:hover{
    background-color: #fb471f;
    color:  #fff;
}
div#reports .theam_btn {
    position: absolute;
    bottom: 90px;
    left: 50%;
    transform: translateX(-50%);
    width: 250px;
    text-align: center;
    z-index: 9;
}






@media (min-width: 768px) and (max-width: 1499px){
    .hero_section {
    padding: 0px; 
}
.modalss .select-fy-btn .text {
    color: #fff;
    padding-right: 26px;
    font-size: 22px;
    white-space: nowrap;
}
.modalss .select-fy-btn .icon {
    background-color: #fff !important;
    color: #000;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    font-size: 18px !important;
    position: absolute !important;
    right: 41% !important;
}
}



@media (min-width: 768px) and (max-width: 1366px){
    .compliance-bg-image {
    background-image: url(https://thebrij.world/wp-content/uploads/2025/04/Brij-Report_Image-1-scaled.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    color: #fff;
    height: 500px!important;*/
}
.compliance-bg-image-second {
    background-image: url(https://thebrij.world/wp-content/uploads/2025/04/image.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    color: #fff;
    height: 500px!important;*/
}
.compliance-bg-image-third {
    background-image: url(https://thebrij.world/wp-content/uploads/2025/04/Brij-Report_Image-03-scaled.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    color: #fff;
    height: 500px!important;*/
}
.modalss h1{
    font-size: 56px;
}
.hero_section {
    padding: 0px; 
}
.hero-section-new{
    height: 24vh!important;
}
.modalss .select-fy-btn .text {
    color: #fff;
    padding-right: 37px!important;
    font-size: 22px;
    white-space: nowrap;
}
.modalss .select-fy-btn .icon {
    background-color: #fff !important;
    color: #000;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    font-size: 18px !important;
    position: absolute !important;
    right: 40% !important;
}
}

.static-banner,
.static-banner .image-wrap,
.static-banner .modalss {
  transform: none !important;
  transition: none !important;
  animation: none !important;
  position: relative !important;
  top: auto !important;
  left: auto !important;
  width: 100% !important;
  height: auto !important;
  opacity: 1 !important;
  visibility: visible !important;
}
/*.banner-image{
    background-image: url('https://images.unsplash.com/photo-1720211370947-68088964ae6b?q=80&w=2070&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
    width: 100%;

}*/



.hero_section .col-8 {
    padding-left: 25px!important;
}
.hero_section {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

body {
    padding: 0;
    margin: 0;
    width: 100%;
    overflow-x: hidden;
    box-sizing: border-box;
    color: #000;
    padding-top:0px; 
}
.hero-section-new{
    height: 22vh;
}
.theam_btn{
    display: flex;
}

/*.select-btn {
    background: #fff !important;
    color: #000 !important;
    padding: 10px 42px !important;
    margin: 5px !important;
    border: 1px solod #000 !important;
    font-weight: bold !important;
    cursor: pointer !important;
    border-radius: 100px !important;
  
}*/
.theam_btn:hover .select-btn {
    transform: scale(1);
}

.hero_section {
  position: relative !important;
  overflow: hidden !important;
}

.modalss {
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  z-index: 999999 !important;
  color: white !important;
  padding: 0 !important;
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
  pointer-events: auto !important;
  text-align: center !important;
}


.modalss h1 {
    --framer-font-family: "The Brij Akhand Bold", "The Brij Akhand Bold Placeholder", sans-serif;
    --framer-font-family-bold: "The Brij Akhand Bold", "The Brij Akhand Bold Placeholder", sans-serif;
    --framer-font-open-type-features: normal;
    --framer-font-size: 72px;
    --framer-font-style: normal;
    --framer-font-style-bold: normal;
    --framer-font-variation-axes: normal;
    --framer-font-weight: 400;
    --framer-font-weight-bold: 400;
    --framer-letter-spacing: -.03em;
    --framer-line-height: 1.1em;
    --framer-paragraph-spacing: 0px;
    --framer-text-alignment: start;
    --framer-text-color: #000000;
    --framer-text-decoration: none;
    --framer-text-stroke-color: initial;
    --framer-text-stroke-width: initial;
    --framer-text-transform: uppercase;
    text-shadow: 2px 2px 5px black;
}

.select-btn-new {
  z-index: 999999 !important;
  font-weight: bold !important;
  box-shadow: 0 2px 6px rgba(0,0,0,0.3); /* optional shadow */
  background-color: transparent!important;
  border: 2px solid #fff!important;
  border-radius: 100px!important;
  color: #fff!important;
}
.modalss .theam_btn button:hover{
    background-color: rgb(251, 71, 31)!important;
    border: 2px solid rgb(251, 71, 31)!important;
   
}
.select-btn-new:hover icon i {
  background: none !important;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.select-btn-new:hover icon {
  background: transparent; !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  color: #fff!important;
}
.hero_section {
    padding: 0px; 
}
.compliance .atr-letter{
    font-weight: bold;
    font-size: 23px!important;
}
.compliance .edition{
    margin: 0px;
}
.compliance .report{
    margin: 0px;
}
.compliance-container-first{
    padding: 0px;
}
.compliance-container-second{
    padding: 0px;
}
.compliance-container-third{
    padding: 0px;
}
.btn-dropdown span a {
  color: inherit;
  text-decoration: none;
  position: relative;
  display: inline-block;
  
}

.btn-dropdown span a::before {
  content: "FY 2024-25";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  color: inherit;
}

.btn-dropdown span :hover::before {
  content: "Download Report";
  color: white;
  white-space: nowrap;
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

/* Hide original text on hover */
.btn-dropdown span a span,
.btn-dropdown span a:hover {
  color: transparent !important;
}
.fy-link::before {
  content: attr(data-hover);
  display: none;
}

.fy-link:hover::before {
  display: inline;
}

.fy-link:hover {
  color: transparent;
}

.fy-link:hover::before {
  color: white;
}

  
  .select-fy-btn .text {
    color: black;
    padding-right: 25px;
    font-size: 22px;
  }
  
 /* .select-fy-btn .icon {
    background-color: black;
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    position: absolute;
    right: 18%;
}*/
/* .modalss .select-fy-btn .icon {
    background-color: #fff!important;
    color: #000;!important;
    width: 40px!important;
    height: 40px!important;
    border-radius: 50%!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
    font-size: 18px!important;
    position: absolute!important;
    right: 43%;
}*/
.modalss .select-fy-btn .text {
    color: #fff;
    padding-right: 32px;
    font-size: 22px;
    white-space: nowrap;
}
/*.modalss .select-fy-btn:hover .icon {
  background-color: transparent!important;
  color: #fff!important;
  border-radius: 0!important;
  position: absolute !important;
    right: 2% !important;
}*/







@media (max-width: 1024px) {
    .hero_section {
        padding: 0;
        margin:  0px!important; 
    }
        body {
        padding-top: 53px!important;
    }
    html body {
    background: rgb(255, 255, 255);
    overflow-x: hidden!important;
}
}


@media (max-width: 767px){
    .hero-section-new{
    height: 5vh;

}
.mobile .select-fy-btn{
    background-color: transparent;
}
    body {
        padding-top: 0px!important; 
    }
    .mobile {
    position: relative;
    width: 100%;
    height: 80vh;
    overflow: hidden;
}
.relative h1 {
    text-transform: uppercase;
    font-size: 45px;
    line-height: 3rem;
    letter-spacing: -.03em;
    color: #fff;
    margin-bottom: 20px;
    transition: 02s;
    padding: 40px 40px 0px 26px;
    font-weight: bold;
}
div#reports .theam_btn {
    /* position: absolute; */
    bottom: 90px;
    /* left: 55%; */
    /* transform: translateX(-50%); */
    /* width: 250px; */
    text-align: center !important;
    /* z-index: 9; */
    justify-content: center!important;
}
    .theam_btn {
        bottom: 70px !important;
    }
    .stack-container{
        padding: 0px;
    }
    .mobile .modalss h1 {
        font-size: 45px;
        line-height: 60px;
    }
    .modalss .theam_btn {
    height: 70px;
    display: flex;
    text-align: center;
    justify-content: center;
}
.select-btn-new {
    z-index: 999999 !important;
    font-weight: bold !important;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    background-color: transparent !important;
    border: 2px solid #fff !important;
    border-radius: 100px !important;
    color: #fff !important;
}
.modalss .select-fy-btn .text {
    color: #fff;
    padding-right: 32px;
    font-size: 22px;
    white-space: nowrap;
    background-color: transparent;
}
.modalss .select-fy-btn .icon {
    background-color: #fff !important;
    color: #000;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    font-size: 18px !important;
    position: absolute !important;
    right: 22% !important;
}
.compliance-bg-image .select-btn-new {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 40px;
    border: 2px solid #fff!important;
    border-radius: 50px;
    background-color: transparent!important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    cursor: pointer;
    gap: 15px;
}
.select-fy-btn {
    border: 2px solid #fff!important;
}
.modalss .select-fy-btn:hover .icon {
    background-color: transparent !important;
    color: #fff !important;
    border-radius: 0 !important;
    position: absolute !important;
    right: 22% !important;
}
.select-fy-btn .icon {
    background-color: black;
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    position: absolute;
    right: 11%!important;
}
.modalss {
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    z-index: 1 !important;
    color: white !important;
    padding: 0 !important;
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
    pointer-events: auto !important;
    text-align: center !important;
    background-color: transparent!important;
}

}

.image-wrap .select-fy-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 40px;
    border: 2px solid black;
    border-radius: 50px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    cursor: pointer;
    gap: 15px;
    background-color: transparent!important;
}
.select-fy-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 45px 14px 30px;
    border: 2px solid black;
    border-radius: 50px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    cursor: pointer;
    gap: 15px;
    
}
  
  .select-fy-btn .text {
    color: black;
    padding-right: 25px;
    font-size: 22px;
  }
  
  .select-fy-btn .icon {
    background-color: black;
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    position: absolute;
    right: 18%;
}
.btn-dropdown a{
    color: #000;
    font-weight: bold;
    padding: 12px 25px;
    background-color: #f4f4f4;
    border-radius: 50px;
    white-space: nowrap;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
}
.btn-dropdown{
    font-size: 20px;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    padding: 15px 10px 15px 10px;
    gap: 10px;
}
.btn-dropdown .download-report:hover{
    color: #fff!important;
    background-color: #fb471f!important;
/*    padding: 0px 40px!important;*/
}



/*.btn-dropdown .download-report {
    color: inherit!important;
    text-decoration: none!important;
    position: relative!important;
    display: inline-block!important;
    padding: 12px 25px 12px 25px!important;
    
  }
  
  .btn-dropdown .download-report::before {
    content: "FY 2024-25";
    position: absolute!important;
    left: 0!important;
    top: 10px!important;
    width: 100%!important;
    color: #000!important;
    
  }
  
  .btn-dropdown :hover::before {
    content: "Download Report";
    color: white!important;
    white-space: nowrap!important;
    text-align: center!important;
    justify-content: center!important;
    align-items: center!important;
    display: flex!important;
  }
  
  
  .btn-dropdown .download-report,
  .btn-dropdown .download-report:hover {
    color: transparent !important;
  }
  .fy-link::before {
    content: attr(data-hover)!important;
    display: none!important;
  }
  
  .fy-link:hover::before {
    display: inline!important;
  }
  
  .fy-link:hover {
    color: transparent!important;
  }
  
  .fy-link:hover::before {
    color: white!important;
  }*/

  .theam_btn .btn-dropdown a:hover{
    color: #fff;
    background-color:rgb(251, 71, 31);
  }
  .welcom_section {
    padding: 60px 0!important;
}
.compliance-bg-image-second{
    background-image: url(https://thebrij.world/wp-content/uploads/2025/04/image.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    color: #fff;
    height: 600px;
}
.compliance-bg-image{
    background-image: url(https://thebrij.world/wp-content/uploads/2025/04/image.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    color: #fff;
    height: 600px;
}
.compliance-bg-image-third{
    background-image: url(https://thebrij.world/wp-content/uploads/2025/04/image.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    color: #fff;
    height: 600px;
}

.select-btn-new{
    display: flex;
    align-items: center;
    min-width: 195px;
    min-height: 56px;
    font-family: "Neue Haas Grotesk Display Pro 75 Bold", "Neue Haas Grotesk Display Pro 75 Bold Placeholder", sans-serif;
    font-size: 18px;
    line-height: 1.6em;
    border-radius: 100px;
    font-weight: 400;
    position: relative;
    border: 2px solid #000;
    color: #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0 50px 0 20px;
    margin: 0 auto;

}
.select-btn-new::before, .btn::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    top: 1;
    right: 5%;
    border-radius: 50%;
/*    background-color: #fff;*/
    z-index: 0;
    transition: all 200ms ease-in;
}
.btn__custome--arrow {
    font-size: 15px;
    padding: 0 10px;
    transition: all 0.5s linear;
    right: 0px;
    position: absolute;
    color: #000;
    top: 10px;

}
.select-btn-new:hover {
    border: 2px solid #fb471f;
    color: #fff;
}
.fa-arrow-right:before {
    content: "\f061";
}
.desktop .btn_custome::before, .btn::after {
    background-color: #fff;
}
.select-btn-new:hover i {
    transform: translateX(10px);
    color: #fff;
}
.select-btn-new: .btn::after:before{
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    top: 1;
    right: 5%;
    border-radius: 50%;
    background-color: transparent;
    z-index: 0;
    transition: all 200ms ease-in;
}

.select-btn-new {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 10px 20px;
    border: 2px solid white;
    background-color: transparent;
    color: white;
    border-radius: 30px;
    font-weight: bold;
    cursor: pointer;
}

.select-btn-new .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background-color: white; /* circle behind icon */
    color: black;
    position: absolute;
    right: 5%;
}

.select-btn-new:hover .icon {
    background-color: transparent; /* transparent on hover */
    color: white;
}
